Vulnerabilities in RapidDeploy 3.5